libdisorder (0.0.2+git20130809.8062ee1-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]